<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T63">UUM-TXT-AN-00000-26</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">turtsiadaidi</event>
            <event start="T1" end="T2">bizIm</event>
            <event start="T2" end="T3">xalx</event>
            <event start="T3" end="T4">dyadyamdyan,</event>
            <event start="T4" end="T5">abyamdyan</event>
            <event start="T5" end="T6">duidum,</event>
            <event start="T6" end="T7">yashli</event>
            <event start="T7" end="T8">adamlardan</event>
            <event start="T8" end="T9">duidum,</event>
            <event start="T9" end="T10">qi</event>
            <event start="T10" end="T11">yashiamierdIlar</event>
            <event start="T11" end="T12">uje,</event>
            <event start="T12" end="T13">qyotiidi</event>
            <event start="T13" end="T14">yashamax,</event>
            <event start="T14" end="T15">obrashatsa</event>
            <event start="T15" end="T16">ettIlyar</event>
            <event start="T16" end="T17">general</event>
            <event start="T17" end="T18">paskevicha</event>
            <event start="T18" end="T19">oda</event>
            <event start="T19" end="T20">qomyag</event>
            <event start="T20" end="T21">etti</event>
            <event start="T21" end="T22">gyatIrdi</event>
            <event start="T22" end="T23">gruziaya</event>
            <event start="T23" end="T24">gruziadan</event>
            <event start="T24" end="T25">ishtem</event>
            <event start="T25" end="T26">tsalkaya</event>
            <event start="T26" end="T27">tsalkada</event>
            <event start="T27" end="T28">bishe</event>
            <event start="T28" end="T29">yoGudi</event>
            <event start="T29" end="T30">yaptIlar</event>
            <event start="T30" end="T31">xalx</event>
            <event start="T31" end="T32">ishtem</event>
            <event start="T32" end="T33">bajalar,</event>
            <event start="T33" end="T34">bajamaja</event>
            <event start="T34" end="T35">yaptIlar,</event>
            <event start="T35" end="T36">ishtem</event>
            <event start="T36" end="T37">bIlan</event>
            <event start="T37" end="T38">mIlan,</event>
            <event start="T38" end="T39">qim</event>
            <event start="T39" end="T40">nya</event>
            <event start="T40" end="T41">edyabulierdi</event>
            <event start="T41" end="T42">edierdi</event>
            <event start="T42" end="T43">kalxoz</event>
            <event start="T43" end="T44">ettIlyar</event>
            <event start="T44" end="T45">xalx</event>
            <event start="T45" end="T46">topladi</event>
            <event start="T46" end="T47">ainoin</event>
            <event start="T47" end="T48">ettIlyar</event>
            <event start="T48" end="T49">kalxoz</event>
            <event start="T49" end="T50">de</event>
            <event start="T50" end="T51">soram</event>
            <event start="T51" end="T52">usul</event>
            <event start="T52" end="T53">usul</event>
            <event start="T53" end="T54">ishtem</event>
            <event start="T54" end="T55">yashierdIlar</event>
            <event start="T55" end="T56">yavash</event>
            <event start="T56" end="T57">yavash</event>
            <event start="T57" end="T58">ish</event>
            <event start="T58" end="T59">achIldi</event>
            <event start="T59" end="T60">achtIlar</event>
            <event start="T60" end="T61">ish,</event>
            <event start="T61" end="T62">ges</event>
            <event start="T62" end="T63">ettIlyar</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">turkey_in_were</event>
            <event start="T1" end="T2">our</event>
            <event start="T2" end="T3">people</event>
            <event start="T3" end="T4">grandfather_from</event>
            <event start="T4" end="T5">grandmother_from</event>
            <event start="T5" end="T6">heard</event>
            <event start="T6" end="T7">old</event>
            <event start="T7" end="T8">people_from</event>
            <event start="T8" end="T9">heard</event>
            <event start="T9" end="T10">that</event>
            <event start="T10" end="T11">live_could_not_they</event>
            <event start="T11" end="T12">any_more</event>
            <event start="T12" end="T13">bad_was</event>
            <event start="T13" end="T14">life</event>
            <event start="T14" end="T15">contacted_they</event>
            <event start="T15" end="T16">did</event>
            <event start="T16" end="T17">general</event>
            <event start="T17" end="T18">paskevich_to</event>
            <event start="T18" end="T19">he_and</event>
            <event start="T19" end="T20">help</event>
            <event start="T20" end="T21">did_he</event>
            <event start="T21" end="T22">brought_he</event>
            <event start="T22" end="T23">georgia_in</event>
            <event start="T23" end="T24">georgia_from</event>
            <event start="T24" end="T25">so</event>
            <event start="T25" end="T26">tsalka_to</event>
            <event start="T26" end="T27">tsalka_in</event>
            <event start="T27" end="T28">nothing</event>
            <event start="T28" end="T29">not_was</event>
            <event start="T29" end="T30">built_they</event>
            <event start="T30" end="T31">people</event>
            <event start="T31" end="T32">so</event>
            <event start="T32" end="T33">huts</event>
            <event start="T33" end="T34">huts</event>
            <event start="T34" end="T35">built_they</event>
            <event start="T35" end="T36">so</event>
            <event start="T36" end="T37">garden</event>
            <event start="T37" end="T38">garden</event>
            <event start="T38" end="T39">who</event>
            <event start="T39" end="T40">what</event>
            <event start="T40" end="T41">do_could</event>
            <event start="T41" end="T42">did_they</event>
            <event start="T42" end="T43">farm</event>
            <event start="T43" end="T44">made_they</event>
            <event start="T44" end="T45">people</event>
            <event start="T45" end="T46">gathered</event>
            <event start="T46" end="T47">things</event>
            <event start="T47" end="T48">made_they</event>
            <event start="T48" end="T49">farm</event>
            <event start="T49" end="T50">and</event>
            <event start="T50" end="T51">then</event>
            <event start="T51" end="T52">slowly</event>
            <event start="T52" end="T53">slowly</event>
            <event start="T53" end="T54">so</event>
            <event start="T54" end="T55">living_were_they</event>
            <event start="T55" end="T56">slowly</event>
            <event start="T56" end="T57">slowly</event>
            <event start="T57" end="T58">work</event>
            <event start="T58" end="T59">opened</event>
            <event start="T59" end="T60">opened_they</event>
            <event start="T60" end="T61">work</event>
            <event start="T61" end="T62">hydro_electric_station</event>
            <event start="T62" end="T63">made_they</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T63">Our people were in Turkey. I heard from my grandfather, grandmother and old people that they couldn’t live there anymore, the life was bad and they asked for help to general Paskevich. And he helped them and brought them to Georgia. So from Georgia to Tsalka. In Tsalka there was nothing. So people built huts, huts they built and so gardens, what they could do they did. They made farm. People gathered things and made farm. And then they were living so slowly and slowly. Little by little everything worked out. They opened works, they made hydro electric station.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T63"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T63">UUM-TXT-AN-00000-26.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T63">UUM-MET-01-00000-26.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T63">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

